## quick-sliver 0.1

=== debian/changelog ===
quick-sliver (0.1) jaunty; urgency=low

  * initial release

 -- info@nuthon.com  <billchan@nuthon.com> Wed, 28 Apr 2010 16:01:40 +0800
