## quick-sliver 0.3

=== debian/changelog ===
quick-sliver (0.3) jaunty; urgency=low

* icon fixed

 -- info@nuthon.com  <billchan@nuthon.com> Fri, 7 May 2010 16:01:40 +0800

quick-sliver (0.2) jaunty; urgency=low

* background fixed

 -- info@nuthon.com  <billchan@nuthon.com> Wed, 30 Apr 2010 16:01:40 +0800
