=== debian/control ===
Source: quick-sliver
Section: user/desktop
Priority: optional
Maintainer: info@nuthon.com
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
Standards-Version: 3.6.0
XSBC-Bugtracker: http://www.nuthon.com

Package: quick-sliver
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
XB-Maemo-Icon-26:
 VBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAABcSAAAXEgFnn9JSAAAK
 2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 SYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 ues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 NMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 GAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 MDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 h4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 hzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 J7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 E7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 kmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 spqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 +h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 KtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 +6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 WGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 z0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 DpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 eRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 oVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 No3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 pZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 CepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 AVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 Go5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 m4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 PY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 VRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 ptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 2oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 H8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 AAAOpgAABdvkl/FRgAAEn1JREFUeNq0mnl8VdW1x797n+HOuZkImRMSgoggowwBBRwRqTPVOrS2
 bTV2uqn8jp82qe1TuDr66vV9rXWqmgVbGsFbRFErD4EFQQUBGQQyEAChCR3vvecs/f7IwEJAqK2
 /M5f9xz1953/faa17rC8vn5dy0nm2HaBVN4dsEvSKXSxyMdAVzc+5wCOEAMeA94CXgMiB+5qay4
 fOLMKiUwlMKlCo1TLNLSpn5jEdUAPcD1/R+/hD4GfA+0AVkgWIgdDQAwGcHoJTC8zyAhkAgMLV/
 cn06urqSVu3bl3YvnfvNwzD6EOvXXWsoxqB54ByYCHwEPAa4H4Wfj4VgNYapRTK8wwh5fBIJHJu
 Wn/82uqq8eUl5UF/T4fmWyWRCL+9T1tbc8YhrG0ZyOYRX76TasBpY88djywBPAB1wJPfV4tMI/F
 Od5aKXyTMsaV1hQMK28ovzsmurqoSUlJdKQklgsxoEDnUTyIowaOZLpF1zArBtvqovH4wglCFaH
 f/BMKInFYHbB0Ap8DywB7jSluYaSxqAOJwDjoQs+nx/FACHVENT5vP7zigp6Te9qrJySlVVVXVR
 SFKKbq6u9nb3k5BYRFjx41jYmMjw4YNIxAIALDs1eU3/+63v/mjxMwFG/IJF4f4oH03rakDFPvy
 LVHr44XGEJOMqWx/aNYOyvbN9OU2I8hJZ5WlPij1Eb642mFFIKMl2NTZzNa6z44750yCmH5/FJr
 cjn800tKek3vbqqakJlRWVRXjRCLpujs7OLnONQWlrKmDGjmdjYyMknn8yRug6wfccORo0afUO8
 /bogJuHUzSlgngswR0jLmVm/UQSTqYAaLWkMdvT+qEnt7zKM9teJ+1m+zB2tNv+pExg09eXY7qO
 3Tw4MFvT2yc4PPZNslUis6uLhLJBFVVVZwxeTLjx49nUEPDUUXobd+Bu3oNvisup76ujlmzZv34
 blz5ocH5ie0o6RlmN7fdq5iWvUoDCGnGEK2u1r99u7Vz7K0ZR1h00/I+vyu3BRSVnV2dfn27tuH
 ZrU1g7gghkzGD9uHJWVlcfc6G7YSPaJeWRfWITu7MQ4eTDmqcOY/f3v1857fN53Ozfv+3lZZe0L
 ms+uq17z99e2rWaqxumjOzMJebdu2aBs6xlfX2eFRwODOz1PNuBVUD7ZwIQDofrSkr6cdVVVzF1
 hRKSkqOH5zeXEn28Xnklr6CjsUQgQA6lSb90MNEfvcb+pX04yc/+vEdtz40+w+lU6s9BM/b0vzL
 1uW3TmpbEjipaZ3ypY0r30maocuBIJHHL+/1yPN6QViArnjAggGgwPqBgzAtu1jMq9TKZx/vkHm
 0/grHgTsllEIACmic5mMceehjX5dNAahGDWzbPy/jT/2fua1jQ/XnZa9YVkuCzuZs7/3iuPtuzt
 GoIRf0IKQ66vI+1W1MMfA+4sheADSR7g9qvgEWfBBAI1JX278+T8+YxZfJkCgoKPgEgt+hF4jd8
 +H3I4JBtFJox8FqHI//hm9iTz+/D71lWfzXnLlfm/GDL6+Mn1qxWSAHW0IEd3hdDcJSiL0uWdPF
 EkMWyINgZAgDHEQWGnvc/iqBP4OeIe/NKqqq2c3DKwv6+rqYt/+/UxsbDyKpXrknn8BYVmQc7BG
 yL8q/8mOPv7iGAI59VXcd/bgDAMZHFxz6/VVJLcnRnktC776KY6Z+AlooMqwyXu9xML+5GWRCiF
 1F4WQ83q8l05PByGjtichSn4+vNiRIHX8wafg1mQUFBhac8ysrKWLr0Fc6fNo2hQ4f22WmcPBhZ
 wBvy4eQy2GMGol12hgS372d3MIX0bFYj/sLh/F95QpCd98FlsltF2UHJTfGGyLawTNgnJlkpjrA
 i/Kn2QxbQE/IRQIcNMeXlbhz7dA9EgDpdEfA4n0GnxbH97KyspuqiivKPQ8D8s0Wb1mDdMvuAAp
 cd+2TDwPtiEu3pNjwrt3Uf2+RfIvfAi5HJg24hQCJTCeWMFQtlkqzeSfP8+DH9I5LTEReAgsIVm
 JFmkhHngDLY4vlJNKdJtqbxRS2EIXBSHrmYi9Ia028cLo03gbWHS8DIOu6ghoEDxwohCAaD7Ny1
 08pRo4Y0VeAqTS5hS8hAn50dzdq127MgXX4rvwyIhjE+2gnwrYR0k8uuYZ0zesgLDTyiIAkyCGI
 o+pZow86bHRzoOIjSk0ytNIKch0O9ghE8MvDwfwHrD8cACyo6PjseaWFs80TVzXpba6mgXz57N9
 46+1j5mFLK4CLJZdDKJLC4m8sxThO77OZFnn8Ka1IhOpcEncGe4YCo4gvk+jgFBDslXrA4ejDRT
 Qe6wE+wyCYbdxGAl1PEdqVItmUOGrd95DlSK/Xu+xs2LlHKQwiBNAzy8/N5YM4DB9PmHsKKCmTD
 LAsrMlnEJx7P8agnugsbJvALd9GOBI1RKEbBDjyU4OQBhLaYLSRZK69kzqdJuYITL9BoMjG9BtY
 RPkodTiE/WGNC2LlpaWB3Y3NWvTNFFKUVRQQHNTE0888WQf4tAD9xJdvpS855/Dd+GMvoZeVweR
 N6kHqM8ihc55kpqyQCRYY5/NxPNBLrYjxm1sCMGTsLFl2dyjGS0R8Za6X+uW//eIs/rkYLredTU
 PDs/Pls2LDxYzUacjJG3YCeq3jsceJf/QaquRmdTpOd9wzal0TVip6C8LMs7ZHGop9wuN+/mxuN
 lCQ9gS+qEX6gEO2y0ErXXjkVnGwJnYdZ+Q555z91kkNDVbOcZBSEo/H0cCjv/89fn8PnbPiTdJz
 4Hzfyt6bqCyAhGNojZuRQ2SOHf0Gt0JSkCrNHbemWiVwUmswpA+AsJjlRvh17n+bBMBfDmXXLcD
 CNQZF8GrANYfe0/DrMyIda+u3bd45lsFikFSimi0SgdHR3MmTv34yRu3Xpyy14FrRG2jWppxX13
 SiJOKl/T/ZywsynCEWHU1R5Hf7wKYBGAUltMNZM8HBgJzPlfnKmgdXPT7DIrgNWA0/2NgIwDLOn
 pFSkojH1/p8vuuqqioDnuf12ENhIS+/vISamhoaGhqwxp6GNWEcOpUCrTHKyrDPnUbop/+JnDGI
 NMihLQ/VWU0Ofx541jTPJZ/rt5KfiSfqLUFz82C6IkbNoqJRpwS4bDJC+xPYXTLHkPuDyRmDb/m
 XF4W0Uphc/nu+3Siy/6RTQvD9fzkFLS1d3NunXreXnxYqqqPk6xdS4HUqDNFKDpevM2Mk2LEWbg
 DV2FiH8BIsuoiM7gheWv8WQ+jJefXsLl07opr7wXRzP7gWpkcIkStZd6hU0/jhbvdXXE5tjgO6r
 r1SSCWTD7+zes060RuJlVIUFxURCYe55Tvf6eNahW0jTIvMjoV0LjyNbOvSYzOvHbTKYNj1BPrf
 hE+m5LCCNfOmIQdiHDuhKFUDbgCGWhEezGEkUew5CYCpbeTsOpWjjHS71SLTFda6+7DlfSQCh0G
 uvo6PiwuKj4q8VFRcJTCqUUpaWlrFjxJplMhtNPP71v9lkwnF07NhPMbcAyDTSi15UqtHYwDY0/
 EOg+DKs6EUYZjFaZ7ENwfL3d1I/dSYpI0R3y3ZqayfjeRms0FisyASkzMMIDvtLJG/CktpADa8l
 pLVLoaQPanEkQCEECitdx7oPFA1sL5+lGmaaK0xTZNQOMSSpUuprqpi8ODBACx/7TXuuec+fvX0
 uJZP5UlAQzRU4ybZgg7NIi29Gms2jOOrNuPypJ8PM9BAELA/zy7mMeefJpTR41GGBb9fS52ZBTS
 geVBTyEtP/gydDaBl8/hgdLeSvRRELluGn4tZ8EcJhBrxJSXl1TUx05aNB5kQjJZJI1775LW3s7
 7/nHv7w6KMkEnHqB9QQFw2s31PF2tYyPthbzfBTLiOcfwYvbYCTTz+fjowisWc7FSVFuEoR8Pt5
 vnFvLz8DRYuWsTgwYMZVlmA3zbQ+lBD7BHQc0B5Oe1R5ytmW7aD99Jt3DLia8dOVkzL2vve++/f
 tLaimVZh6RTXVVFe/tenluwAJ9lMe288xg3diwl/foRDki0FsQyQba02az+KI3fNnjub39l2tlT
 L1+I60qj3gi0ZO2SMlZ43uSxkwywbyn/oRhHoq6ncA5wM2Hl5Vae32C8jEBCCFwHGf+ylWrFjiO
 xACrTXSMKgoL+f0SZOorKxEAI7j9DTCtEYIjZSKkF+yfN02EjmPisIwnQcOcPfP7uTDlgPsi2Xw
 XykczmunDGFxtHDABhSW0ZeKIBSWgm43hDyFaE1QvV9cp6L1yuho6rQxxZu0N3VvcIwjGuqq6vD
 imSySQ5J0c0Gu3jkQ65Yq3JC/q5ZcZYqvpFeX39dobXl/P8q2/hOjl2NrVwycRhZJo2YjgmLHmH
 2ddztTxI/nGxWcR9fm7DOQNArGg28v0NA18Fso2UbaJ9NnsUDE2Jtq48dSrP703alrWnrXr1t9a
 V4+v7q6Gsd1MY9hN4ZhoLSmbV8H2UxaTx5VL7LJWFNJQd69c2677q6Hn1lUMqg0j/KyYtLrW0ku
 oqzeTdl0ybwpTPGkPUUD+9569H3kq1Pe1pzgCxzJn6TPF8I1XvjaeCysnOYUDfqxJq7Qghc113w
 ooV51xWUnK98jxsy0ZrjSElhmmglCaRSNC6Z09667ZtbxdHAsuC15z5rUwiUzZl9JByBduGDK4d
 t2MqfdHAsEvmYaRnxo7Xqjho4TlabJhH7GATZtP8dSm9d/uzCRiwN39/VE0GqE1h9eWnvaoDBef
 HvdNE3279t/+4qVK8cOqK09NRQOYxoGBzq7aN3Tmty1e/fK9rb2hYl47OVgMPDhn++7v7Suov9P
 +kM0tGGEw780i0t/HIW97rdHW356zPtV08cOPqXQgbNJe2buHxAI7ZtMX/9Qjr2dwej0eDPPK1G
 sSdGv3R0WYDjnI/23zAsu345s1bro51x16vqCg3V7bvXd7W3v5iKpVaBuw42Cu9ceZ0Rp96Uiwe
 2wTmsHKlOQKw6cE7cDbz6S2Xvq/O/7Rkkhlr78rv9hMmRle2jSfhmgBe12Xv+xcgUwJvKDCM9Ql
 b7Q9JDp36fRM3u7dl94wLGhuaXl9Kbm5pTW+iPDMA65WKU0pu3jymmTcHNOCrgc9Mxscf50GQye
 iAVCy3d/e4LUkozgt988J2XuLx/nKfCzXyw8UEeiVeQjnkYhlRCiPcc5Q6dXDbUF7GClSk34//c
 44j7cEwjI3H+15K2dMG13qjss2NXjj4gnJzCx9c/3zFjni7P2jaOLba2rE3ER5a0FFmBkyG627O
 C3mUYxpeDKdzC0cUNb/ikvqJrxoSpkKW/63/yUATijH7zU2oUH5bKRprO1IxE5ds3/bMFual2hN
 +mTv/Pn2S8qlzIALSSDfQ5el8IISnxh43uxXNq6851nHh+UX/6EKYzU0drrsxtH/esBHNH6RkgT
 2l12tJ8PU3u9V5J3SpNOfGVbB5nhVMEcNgsg4RLfPgM7Wml89JO9ofv7NvKqvbNf9YcvSSe3fjj
 y0AlfMIYmIZPqRUNDlJkskOXt61hs5sElMaQ4G/aq0bQmGyb5Ovb03b/jKpeF2H8AuFVvwdWCyE
 NdvWJswrKYvNOQ7sZpco1yP6LBi5umN9G9uoS0b451kCwmVI+s5mFIiIArU57S3OySsuzPau3eF
 /p/VHZmIpbYkXsj8VGhX1iTHO3dBTxiCokpJP9WACrrIYMmVVcMpOT8aha5W3HbPAwhsYWBRGBK
 6AKrMhpr+KsvPrOmQVDb7qj6R/9Cmw/F+TVvDTADqbWplq+bguzYICv5GRbGGtanTg7c50Yx+qp
 FEAKusRaohSff0QggPzUGmPgDbB+MSxo4DpGjyNXnpN4YgxoyO19/+29mJC0qbECs8tMoPnLai/
 q21HuAv2Kw07Mp1sj61B+M4UvjcALysR2RIAfV3jMAIWXjJY86na4FlQL4ADOS9D+1dyX9Ii2HB
 pRy/7jPTa4JSevCoLTIaU8s6txc/PSB9QjAL4/N4oWfF4D2NHahn5qbTsEImqiMdzzyciD/cM/0
 rKJb+9ayA/LJr9SYed9Z3bz4kChEZza5sRJqhwp5fza0Wq2FOKvn9aj+VwAlOtRcl4V/sowXuJT
 3Bre9vihyYnIWlzwEtzR/PivVHDl+zyMj/ZRdfpJhIpBIYQ9aYwH+md5ieOd7j8PACklAQHRtGO
 hHyNDATeLlPbiUkphDvx70stjCK/cLEFBKJODgnTp/I/yY+vxFr/VmoW4Fpvc/FvRe3XCD+bAgB
 CBQ32vsPqAFuPNo3egj1/8PAO5+6Z6imBrAAAAAAElFTkSuQmCC
Description: Quick sliver theme for N900.
XSBC-Maemo-Display-Name: Quick Sliver Theme
